docs

# DataCallbackQuery

interface DataCallbackQuery : CallbackQuery
Content copied to clipboard

CallbackQuery with data field

## See also

dev.inmo.tgbotapi.types.buttons.InlineKeyboardButtons.CallbackDataInlineKeyboardButton

## Properties

chatInstance
Link copied to clipboard
abstract val chatInstance : String
Content copied to clipboard
data
Link copied to clipboard
abstract val data : String
Content copied to clipboard
from
Link copied to clipboard
abstract val from : User
Content copied to clipboard

The source User of this type

id
Link copied to clipboard
abstract val id : CallbackQueryIdentifier
Content copied to clipboard
user
Link copied to clipboard
open override val user : User
Content copied to clipboard

## Inheritors

InlineMessageIdDataCallbackQuery
Link copied to clipboard
MessageDataCallbackQuery
Link copied to clipboard